@charset "UTF-8";
/* CSS Document */

@media screen and (min-width: 1001px) {
.form_area {
	height: auto;
	width: 800px;
	margin: 0 auto;
	text-align: left;
	clear: both;
	float: none;
	padding: 0;
}
.information_input {
	width: 800px;
	padding: 0;
	margin: 0;
}
.information_check {
	width: 780px;
	height: auto;
	padding: 15px 20px;
	border-bottom: 1px solid #ccc;
	font-size: 10pt;
	line-height: 18pt;
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-weight: 100;
	font-style: normal;
	color: #333;
	text-align: left;
}
.information_check img {
	padding: 20px 0;
	width: 780px;
	height: auto;
}
.send_btn {
	width: 200px;
	height: 50px;
	float: none;
	clear: both;
	text-align: center;
	margin: 0 300px;
	padding: 0;
	border: none;
	background-color: #fff;
	cursor: pointer;
	cursor: hand;
}
.send_btn-ck {
	width: 150px;
	height: 50px;
	float: left;
	text-align: center;
	margin: 0;
	padding: 0;
	border: none;
	background-color: #fff;
	cursor: pointer;
	cursor: hand;
}
.send_btn-bk {
	width: 150px;
	height: 50px;
	float: left;
	text-align: center;
	margin: 0 0 0 225px;
	padding: 0;
	border: none;
	background-color: #fff;
	cursor: pointer;
	cursor: hand;
}
button:hover,
input:hover{
	-webkit-transition: 0.2s ease-in-out;
	-moz-transition: 0.2s ease-in-out;
	-o-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}
.send_tx {
	padding: 0;
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-weight: 100;
    font-size: 16pt;
    line-height: 36pt;
    text-align: center;
    color: #000;
	text-underline-offset: 10px;
    text-decoration: underline 0.5px;
}
.send_btn img {
	width: 100%;
	height: auto;
}

/* -------------------------------------
*     テキストスタイル
* ------------------------------------- */

.input_text1 {
	width: 796px;
	height: 50px;
	padding: 0 20px;
	background-color: #FFFFFF;
	border: 2px solid #E0E0E0;
	font-size: 10pt;
	line-height: 15pt;
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-weight: 100;
	font-style: normal;
	color: #333;
}
.input_text2 {
	width: 796px;
	height: 50px;
	padding: 15px 20px;
	background-color: #FFFFFF;
	border: 2px solid #ef7e2e;
	font-size: 10pt;
	line-height: 15pt;
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-weight: 100;
	font-style: normal;
	color: #333;
}
.input_text3 {
	width: 796px;
	height: 200px;
	padding: 15px 20px;
	background-color: #FFFFFF;
	border: 2px solid #E0E0E0;
	font-size: 10pt;
	line-height: 15pt;
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-weight: 100;
	font-style: normal;
	color: #333;
}
}

@media screen and (max-width: 1000px) {
.form_area {
	height: auto;
	width: 90%;
	margin: 0 auto;
	text-align: left;
	clear: both;
	float: none;
	padding: 4% 0;
}
.information_input {
	width: 100%;
	padding: 0;
	margin: 0;
}
.information_check {
	width: 90%;
	height: auto;
	padding: 10px 15px;
	border-bottom: 1px solid #ccc;
	font-size: 12pt;
	line-height: 18pt;
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-weight: 100;
	font-style: normal;
	color: #333;
	text-align: left;
}
.information_check img {
	padding: 5% 0;
	width: 90%;
	height: auto;
}
.send_btn {
	width: 50%;
	height: 50px;
	float: none;
	clear: both;
	text-align: center;
	margin: 20px 25%;
	padding: 0;
	border: none;
	background-color: #fff;
	cursor: pointer;
	cursor: hand;	
}
.send_btn-ck {
	width: 30%;
	height: 50px;
	float: left;
	text-align: center;
	margin: 0;
	padding: 0;
	border: none;
	background-color: #fff;
	cursor: pointer;
	cursor: hand;
}
.send_btn-bk {
	width: 20%;
	height: 50px;
	float: left;
	text-align: center;
	margin: 12px 0 8px 20%;
	padding: 0;
	border: none;
	background-color: #fff;
	cursor: pointer;
	cursor: hand;
}
button:hover,
input:hover{
	-webkit-transition: 0.2s ease-in-out;
	-moz-transition: 0.2s ease-in-out;
	-o-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}
.send_tx {
	padding: 0;
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-weight: 100;
	font-size: 12pt;
	line-height: 20pt;
    text-align: center;
    color: #000;
	text-underline-offset: 10px;
    text-decoration: underline 0.5px;
}
.send_btn img {
	width: 100%;
	height: auto;
}

/* -------------------------------------
*     テキストスタイル
* ------------------------------------- */

.input_text1 {
	width: 90%;
	height: 50px;
	padding: 0 5%;
	background-color: #FFFFFF;
	border: 2px solid #E0E0E0;
	font-size: 12pt;
	line-height: 18pt;
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-weight: 100;
	font-style: normal;
	color: #333;
}
.input_text2 {
	width: 90%;
	height: 50px;
	padding: 3% 5%;
	background-color: #FFFFFF;
	border: 2px solid #006432;
	font-size: 12pt;
	line-height: 18pt;
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-weight: 100;
	font-style: normal;
	color: #333;
}
.input_text3 {
	width: 90%;
	height: 150px;
	padding: 3% 5%;
	background-color: #FFFFFF;
	border: 2px solid #E0E0E0;
	font-size: 12pt;
	line-height: 18pt;
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-weight: 100;
	font-style: normal;
	color: #333;
}
.sp_contact_top {
	width: auto;
	height: auto;
	padding-top: 5%;
	margin: -100px auto 0 auto;
}
.sp_contact_bottom {
	width: auto;
	height: auto;
	padding-top: 5%;
	margin: 0 auto -100px  auto;
}
}

/* -------------------------------------
*     all
* ------------------------------------- */

.information_space {
	font-size: 10pt;
	line-height: 15pt;
	padding: 5px 0;
	text-align: left;
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-weight: 100;
	font-style: normal;
}
.text_a {
	vertical-align: middle;
	text-align: left;
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-weight: 100;
	font-size: 12pt;
	line-height: 18pt;
	color: #F00;
	letter-spacing: 0pt;
	padding: 10px 0 5px 0;
}
.text_b {
	vertical-align: middle;
	text-align: left;
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-weight: 100;
	font-size: 12pt;
	line-height: 18pt;
	color: #666;
	letter-spacing: 0pt;
	padding: 10px 0 5px 0;
}
.text_c {
	width: auto;
	height: auto;
	float: left;
	padding: 0 10px 5px 0;
	margin: 0;
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-weight: 100;
	font-size: 11pt;
	line-height: 19pt;
	color: #666;
	text-align: left;
	letter-spacing: 0pt;
}
.point1 {
	vertical-align: middle;
	padding-right: 1pt;
	padding-left: 3pt;
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-weight: 100;
	font-size: 9pt;
	line-height: 12pt;
	color: #333;
}
.point2 {
	vertical-align: middle;
	padding-right: 4pt;
	padding-left: 0pt;
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-weight: 100;
	font-size: 9pt;
	line-height: 12pt;
	color: #333;
}
.normalred {
	text-align: left;
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-weight: 100;
	font-size: 9pt;
	line-height: 12pt;
	color: #F00;
	letter-spacing: 0pt;
}
.errorMsg{
	display: block;
	color: #006432;
}
.errorInput{
	background: #f0f9f9;
}